		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 10:38:47
*/


/* Custom css class and id overrides to go here */

.testimonial-text{
  font-size: 24px;
  font-size: 2.4rem;
  font-style: italic;
  line-height: 1.3;
  font-family: 'adelle', georgia, serif;
  font-weight: 100;
}

.image-strip{
  min-height: 400px;
}

.image-strip p.image-strip-big{
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 0;
}

a{
  color: #157C87;
}

a:hover, a:focus{
  color: #263238;
}

.home a.next-page:hover, a.next-page:focus {
  color: #58A230;
}

.bg--navy a{
  color: #ffffff;
}

.bg--navy a:hover{
  color: #ffffff;
  text-decoration: none;
}

.bg--navy.nextpage a:hover {
  text-decoration:underline;
}

#content-main ul{
  padding-left: 18px;
}

#content-main ul li {
  list-style-image: url(http://delwp.vic.gov.au/__data/assets/image/0005/317768/bullet.png);
  margin-bottom: 15px;
  padding-left: 10px;
}

h3{
  text-transform: none;
}

.img-responsive img{
  max-width: 100%;
  height: auto;
  display: block;
}

.img-responsive .PDF img, .img-responsive .DOC img {
  max-width: auto;
  height: auto;
  display: inline;
}


#content-main ul.module-block__link-list{
  padding-left: 0;
}
#content-main ul.module-block__link-list li{
  list-style-type: none;
  list-style: none;
  list-style-image: none;
  padding-left: 0;
}


ul.main-navigation__list li a:hover{
  color:#000;
}


.section-htmlobject{
  margin-bottom: 20px;
}


.resourcelist ul{
  
}

.resourcelist ul li{
  
}

.resourcelist ul li.pdf{
  
}

.resourcelist ul li.ms_word_document{
  
}

.resourcelist ul li.redirect_page, .resourcelist ul li.page{
  
}


/* Font awesome update */


.icon-file-text:before {
    content: "\f15c";
}
.icon-file-pdf-o:before {
    content: "\f1c1";
}
.icon-file-word-o:before {
    content: "\f1c2";
}
.icon-file-excel-o:before {
    content: "\f1c3";
}
.icon-file-powerpoint-o:before {
    content: "\f1c4";
}
.icon-sign-in:before {
    content: "\f090";
}


/* User groups spritesheet */

.usertype span{
  display:inline-block;
  height: 80px;
  width: 90px;
  background-image: url('http://safertogether.vic.gov.au/__data/assets/image/0016/318103/Safer-Spritesheet.png');
}

a.usertype-bushfire span{
 background-position: -125px 0;
}
a:hover.usertype-bushfire span{
 background-position: -125px 79px;
}

a.usertype-government span{
 background-position: 0 0;
}
a:hover.usertype-government span{
 background-position: 0 82px;
}

a.usertype-traditional span{
 background-position: -238px 0;
}
a:hover.usertype-traditional span{
 background-position: -238px 80px;
}

a.usertype-business span{
 background-position: -360px 0;
}
a:hover.usertype-business span{
 background-position: -360px 80px;
}

a.usertype-forests span{
 background-position: -485px 0;
}
a:hover.usertype-forests span{
 background-position: -485px 80px;
}

a.usertype-health span{
 background-position: -600px 0;
}
a:hover.usertype-health span{
 background-position: -600px 80px;
}


/* Secondary colour scheme */

.bg--secondarygreen {
  background-color: #408448;
  color: #fff;
}

.bg--secondarypurple {
  background-color: #593bb7;
  color: #fff;
}

.bg--secondaryblue {
  background-color: #2f6fbc;
  color: #fff;
}


.bg--texture{
  background-image: url('http://delwp.vic.gov.au/__data/assets/image/0004/318109/bg-texture.png');
  background-repeat: repeat;
}


/* Charts toggle control */

#content-main ul.togglechart{
  margin: 0;
  padding:0;
}

#content-main ul.togglechart li{
  margin: 0;
  padding: 0;
  display: inline-block;
  list-style-type: none;
}

#content-main ul.togglechart li a{
  margin: 0 0 10px 0;
  padding: 0;
  display: block;
  padding: 10px 40px;
  background: #16828D;
  color: #fff;
  border-left-radius: 5px;
  text-decoration: none;
}

#content-main ul.togglechart li a:last-child{
  border-left-radius: 0;
  border-right-radius: 0;
}

#content-main ul.togglechart li a:hover{
  background: #11636B;
  text-decoration: underline;
}

#content-main ul.togglechart li a.toggleon{
  background: #11636B;
}

.bg--navy p, .bg--navy li, .bg--navy a {
  color: #fff;
}

p.nomarginbottom{
  margin-bottom:0;
}

.img_icon{
  display: none;
}

/* Ignition map legend */

.dotlegend{
  margin-bottom: 10px;
}

.dotlegend .dottext {
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  position: relative;
  top: -3px;
}

.dotlegend .dot {
  display: inline-block;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-right: 20px;
}

.dotlegend.grey .dot{
  background-color: #e1e1e1;
}

.dotlegend.dkblue .dot{
  background-color: #3661ff;
}

.dotlegend.ltblue .dot{
  background-color: #38acff;
}

.dotlegend.cyan .dot{
  background-color: #00ffff;
}

.dotlegend.ltgreen .dot{
  background-color: #91ffb4;
}

.dotlegend.limegreen .dot{
  background-color: #d2ff69;
}

.dotlegend.yellow .dot{
  background-color: #ffff00;
}

.dotlegend.ltorange .dot{
  background-color: #ffb700;
}

.dotlegend.orange .dot{
  background-color: #ff6f00;
}

.dotlegend.red .dot{
  background-color: #ff0000;
}

#main-navigation__toggle{
  cursor: pointer;
}

.next-page:hover .icon-angle-down{
  color: #16828D; 
}


    .skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible;
    padding: 10px;
    background-color: #000;
    color: #fff;
    z-index: 50; 
    }

.bg--primary--hover:focus h2, .bg--primary--hover:focus, .bg--primary--hover:focus a {
  background: #333;
}

.usertype span{
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.highchartembed{
  max-width: 1200px; 
  height: 600px; 
  margin: 20px auto;
}

@media (max-width: 767px) { 
    .highchartembed{
      height: 400px; 
    }
}


.module-block__link__findlandscape{
  padding: 30px 0 5px 30px;
  display: block;
}

.module-block__link__findlandscape:focus{
  background: #000;
}

@media (min-width: 767px) { 
  .site-search-phone-wrap{
    display: none !important;
  }
}